'use client'

import { HumasLayout } from "@/components/layout/HumasLayout";

export default function DocsLayout({
	children,
}: {
	children: React.ReactNode;
}) {
	return (
		<HumasLayout>
			{children}
		</HumasLayout>
	);
}
